<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.tracecompass.tmf.pcap"
      label="%featureName"
      version="3.3.0.201803071549"
      provider-name="%featureProvider">

   <description url="http://www.example.com/description">
      %description
   </description>

   <copyright url="http://www.example.com/copyright">
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <includes
         id="org.eclipse.tracecompass.tmf"
         version="3.3.0.201803071549"/>

   <requires>
      <import plugin="org.eclipse.core.runtime"/>
      <import plugin="org.eclipse.core.resources"/>
      <import plugin="com.google.guava"/>
      <import plugin="org.eclipse.ui"/>
      <import plugin="org.eclipse.ui.ide"/>
      <import plugin="org.eclipse.tracecompass.tmf.core" version="1.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.tracecompass.tmf.ui" version="1.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.tracecompass.tmf.pcap.core" version="1.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.tracecompass.pcap.core" version="1.0.0" match="greaterOrEqual"/>
   </requires>

   <plugin
         id="org.eclipse.tracecompass.pcap.core"
         download-size="80"
         install-size="146"
         version="1.0.1.201803071549"/>

   <plugin
         id="org.eclipse.tracecompass.tmf.pcap.ui"
         download-size="36"
         install-size="63"
         version="1.1.0.201803071549"
         unpack="false"/>

   <plugin
         id="org.eclipse.tracecompass.tmf.pcap.core"
         download-size="51"
         install-size="96"
         version="1.0.1.201803071549"
         unpack="false"/>

   <plugin
         id="org.eclipse.tracecompass.tmf.pcap.doc.user"
         download-size="390"
         install-size="427"
         version="3.3.0.201803071549"/>

</feature>
